AnsweredAssumed Answered

How to load QtSQL driver to uClinux

Question asked by s3283661@student.rmit.edu.au on Sep 1, 2013

Hi, I am working on my database with QtSQL module which allows Qt program to drive mysql client. My code was successfully compiled. But I have got an error message when I start the program on uClinux. The error is shown in the picture.

 

On computer,  I know I can solve it but installing the QtSQL driver for mysql. For example, apt-get install libqt4-sql-mysql. But can I do it for uClinux? I don't have the source code and couldn't find one for the driver.

 

Any help is appreciated. Thanks.

 

Kind regards,

Wen

 

 

2013-09-01 23.27.07.jpg

Outcomes